Subject: Trainer Candidate - Tariq Anwar
From: Tariq Anwar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 8 Mar 2023 05:04:42 -0500

| | Tech Support Test

Name | Tariq Anwar
E-mail | [email-masked]
Phone Number | (91) 7042853125
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Dilshad Garden

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Concentrix India Pvt Ltd | Sr. Operation Representative | | 35000
Previous Employer 1 | Adorn Softech Pvt Ltd | Business Support Executive | July 2020 | 28000
Previous Employer 2 | Alpfly Pvt Ltd | Business Support Executive | Jan 2018 | 25000

If Selected, how much time do you need to join? | 30 Days

Please briefly describe your work experience specifically in Quality?

Investigate customer complaints and product issues.
Ensure ongoing compliance with quality and industry regulatory requirements.
Recommend, implement, and monitor preventative and corrective actions to ensure that quality assurance standards are achieved.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | In current company as our Team focus on Quality of productivity to see where is main area we are improving as per the client requirements
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is when you order something and you get it as per the expectations and Great customer service is when it goes beyond expectations

What according to you makes you a good candidate for this position?

In my current position, I have been responsible for responding to customer inquiries, resolving customer issues, and ensuring high customer satisfaction through email support. I have also collected and analyzed customer information to prepare product or service reports and possess detailed product knowledge to provide appropriate solutions to customer queries. Additionally, I have managed returns and refund processes, created customer surveys and segments to gather feedback, and updated customer-related information in the CRM tool to maintain customer records. I have worked with other departments to answer customer inquiries and fulfill their needs, while maintaining a cordial business relationship with the clients.

In my previous roles, I have also collected client information, queries, and concerns via email, ensuring superior customer experience by addressing concerns, demonstrating empathy, and resolving issues quickly and efficiently. I have gained an understanding of clients' internal processes for better service delivery and customer satisfaction, provided seamless and positive customer experiences, and facilitated the smooth execution of daily tasks.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |